Debian Bug report logs - #720945
ITP: golang-termbox-dev -- pure Go implementation of termbox library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Bernat <bernat@debian.org>

Date: Mon, 26 Aug 2013 14:33:07 UTC

Owned by: Vincent Bernat <bernat@debian.org>

Severity: wishlist

Fixed in version golang-termbox/0.0~git20140119-1

Done: Vincent Bernat <bernat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#720945; Package wnpp. (Mon, 26 Aug 2013 14:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 26 Aug 2013 14:33:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-termbox-dev -- pure Go implementation of termbox library
Date: Mon, 26 Aug 2013 16:30:46 +0200
Package: wnpp
Severity: wishlist
Owner: Vincent Bernat <bernat@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : golang-termbox-dev
  Version         : 0~20130710
  Upstream Author : termbox-go authors
* URL             : https://github.com/nsf/termbox-go
* License         : MIT
  Programming Lang: Go
  Description     : pure Go implementation of termbox library

Termbox is a library that provides a minimalistic API which allows the
programmer to write text-based user interfaces.

The basic idea is an abstraction of the greatest common subset of
features available on all major terminals and other terminal-like APIs
in a minimalistic fashion. Small API means it is easy to implement,
test, maintain and learn it, that's what makes the termbox a distinct
library in its area.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSG2aWAAoJEJWkL+g1NSX5+LoP/0EglpvSjPY+X1OxSKnHOxQ6
aDveUwi037eNE6fcO9XE4KJxC7RAUaphzKjQTUTd71VkUVXx4RdcJJzPR5XJh155
Hhis8BF0ZZfmvqVq+phdYkEAhOox9gPGlREhn0DCA3JSN6PJhE27QdT+9tvVvBNN
PS3kgbmqW9rlMIrRj5pu9Yfm4ZyhWaKOpuJuSol8QyzwKxHiU5RhcokNaIO6XIzU
9K1jpCj3uKSEo9WwrZoNi1SbrdQEMUrPoDe4lJbb/WW0N61pvFY2V2Bg3tmCfn1U
N6xbKk+tCtn92Q/KGaQt0t/k01M2FCxjLC9aowrwz2FX2S07wGmPn0YGngmi2H9c
oxjB+LvoKUQpPujYyfbWSrZHrp/w03XcAZpURUvbv1xLvXZp52phoW5g5e7U1LzI
gSxWJEQg/AcEeOrZN8/0DPIp7+PRDzBT9xv15ywWDzQrukKH7NXjBKDvCEhlUnQU
3uczsnCu4cxwd/7Cc/2N8SIT02I5fB7R+Dnj+oEb7MKgE15ZM+rJ+Iu974JJ44P0
2Fxj/J6/7IxGovSxuCY3cGZYdm8i6M729RBLDer52umtwWI5yvm0sDGz+C3ITcCB
u2NnRAoDSj+XSAog0Glt3fdkOxz6FYPI0Gv+rKU4j/3cE2auF3YnR71eyp4yiCOU
VjWufdW8JCYLzlSS3EtB
=nX/h
-----END PGP SIGNATURE-----



Reply sent to Vincent Bernat <bernat@debian.org>:
You have taken responsibility. (Mon, 20 Jan 2014 13:03:24 GMT) Full text and rfc822 format available.

Notification sent to Vincent Bernat <bernat@debian.org>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 13:03:24 GMT) Full text and rfc822 format available.

Message #10 received at 720945-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 720945-close@bugs.debian.org
Subject: Bug#720945: fixed in golang-termbox 0.0~git20140119-1
Date: Mon, 20 Jan 2014 13:00:07 +0000
Source: golang-termbox
Source-Version: 0.0~git20140119-1

We believe that the bug you reported is fixed in the latest version of
golang-termbox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@debian.org> (supplier of updated golang-termbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 Jan 2014 16:13:21 +0100
Source: golang-termbox
Binary: golang-termbox-dev
Architecture: source amd64
Version: 0.0~git20140119-1
Distribution: unstable
Urgency: low
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Changed-By: Vincent Bernat <bernat@debian.org>
Description: 
 golang-termbox-dev - pure Go implementation of termbox library
Closes: 720945
Changes: 
 golang-termbox (0.0~git20140119-1) unstable; urgency=low
 .
   * Initial package. Closes: #720945.
Checksums-Sha1: 
 acba0e949fd2acef441ff86d02404d76b637e462 2084 golang-termbox_0.0~git20140119-1.dsc
 a8705fca21719517df876bf7fa21ee2b95f99b0f 20620 golang-termbox_0.0~git20140119.orig.tar.xz
 3bcb7df979e70c06be7ffe206e8b30d23042fd2d 2256 golang-termbox_0.0~git20140119-1.debian.tar.xz
 92ada213505560ae243401ff8534baa0ed644033 21124 golang-termbox-dev_0.0~git20140119-1_amd64.deb
Checksums-Sha256: 
 45549c09e5b6a9b9f016dfd52b8f987f1241a70a233596a5a1f7994e0bff0df5 2084 golang-termbox_0.0~git20140119-1.dsc
 a58b6fee00297c25c82bd1c8cc9a6d6a9e5108188e01fd9fa1961b24146c268b 20620 golang-termbox_0.0~git20140119.orig.tar.xz
 7d4492a55a9f5dbc2be2d99f570c82520bd44f18c16063cf76d8b60eb7913275 2256 golang-termbox_0.0~git20140119-1.debian.tar.xz
 30476ea4e65959639441694ca0a5eeefbd5c865025f270e3f19ba5f3c8f9b513 21124 golang-termbox-dev_0.0~git20140119-1_amd64.deb
Files: 
 c516ce92b93a10febf852177f267dd0f 2084 devel extra golang-termbox_0.0~git20140119-1.dsc
 621b7d37531d07da506b8b12ba9e13ca 20620 devel extra golang-termbox_0.0~git20140119.orig.tar.xz
 2407ae5422f9c6a0d26fefdec1aefe25 2256 devel extra golang-termbox_0.0~git20140119-1.debian.tar.xz
 6e47378117137bb4b64a22f5a44e74e8 21124 devel extra golang-termbox-dev_0.0~git20140119-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2+1jAAoJEJWkL+g1NSX5AQIP+wb87uFniXaUrgXJ1ucqva1I
ifuC33LRgXJ04g/KZpErTaOFva7KTHwhZX5Kt5aOVcDWMxowNdxFbcP/oFN2qNQx
H+7NzClMslPeEm+8iR9+eQtTpFL6IEx0ouV3u9KiwB6V03ZFTnKXWVeC/m6lrAEI
Y5rXaFCigFZabDlx99ByUnkbypMWbqLcOR+P8o37MntFN4wWdVYJILa1ssgoGR3g
2r0xIxfuxOEOi288VqDLCvtcOS5XaAXV4gyhpFKagICmb8VLvApxuNAqUxsmWhoj
zlDRcrKrpuEy43c0Rg8GtDbGkx399WwBLyYUl5/KgWgMpVSG/jSoMLYm+nwwO/TS
dfWzAEC5x1qsk6vllQWJneYKb/1n1mhm2fhYxyo0STopOLVrZ8uwjrJS8lwEBg7c
jqw22pQlDhRx84VZPgxAk8H1Z0ScqzMbRBG97S0Y9WpVk/keB6M66gH12hM0O+JB
wJo6+4ywEtnsfikyKPzCBHmDNET3Y2ZdxiPoLcH7DeOJ2R90LtaWKjwVjK2HMHfX
rlggVaUZBy+cUKZVNTHPpTnL4UPW3w/pqZ8DzR7D+jHu1jrdVgaEJ8ZQ6bn4A5sx
XQwjqpZvpyqjwKPMmwsANqmvQ0YtWnsz/yprYEmMM0gEk+dZjOXlOb3btCgi9zDg
CYkuSZTRwhP7a2/qoCZD
=I03U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:40:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:52:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.